Mailinglist Archive: opensuse-security-announce (93 mails)

by date

< Previous 1 Next >

03 June, 2019

01:10 opensuse-security [security-announce] openSUSE-SU-2019:1488-1: important: Security update for chromium
10:13 opensuse-security [security-announce] openSUSE-SU-2019:1495-1: important: Recommended update for sles12sp3-docker-image, sles12sp4-image, system-user-root
10:17 opensuse-security [security-announce] openSUSE-SU-2019:1494-1: moderate: Security update for NetworkManager
10:18 opensuse-security [security-announce] openSUSE-SU-2019:1491-1: moderate: Recommended update for GraphicsMagick
10:19 opensuse-security [security-announce] openSUSE-SU-2019:1497-1: moderate: Security update for axis
10:20 opensuse-security [security-announce] openSUSE-SU-2019:1492-1: important: Security update for curl
10:21 opensuse-security [security-announce] openSUSE-SU-2019:1498-1: moderate: Security update for libtasn1
13:10 opensuse-security [security-announce] openSUSE-SU-2019:1501-1: moderate: Security update for php7
13:12 opensuse-security [security-announce] openSUSE-SU-2019:1499-1: important: Security update for containerd, docker, docker-runc, go, go1.11, go1.12, golang-github-docker-libnetwork
13:15 opensuse-security [security-announce] openSUSE-SU-2019:1503-1: moderate: Security update for php5
13:17 opensuse-security [security-announce] openSUSE-SU-2019:1500-1: moderate: Security update for java-1_7_0-openjdk
13:18 opensuse-security [security-announce] openSUSE-SU-2019:1505-1: important: Security update for libvirt
16:11 opensuse-security [security-announce] openSUSE-SU-2019:1506-1: important: Security update for containerd, docker, docker-runc, go, go1.11, go1.12, golang-github-docker-libnetwork

27 June, 2019

10:12 opensuse-security [security-announce] openSUSE-SU-2019:1657-1: moderate: Security update for exempi
10:14 opensuse-security [security-announce] openSUSE-SU-2019:1633-1: moderate: Security update for SDL2
10:14 opensuse-security [security-announce] openSUSE-SU-2019:1640-1: moderate: Security update for libssh2_org
10:16 opensuse-security [security-announce] openSUSE-SU-2019:1646-1: moderate: Security update for wireshark
10:20 opensuse-security [security-announce] openSUSE-SU-2019:1645-1: important: Security update for sqlite3
10:24 opensuse-security [security-announce] openSUSE-SU-2019:1649-1: moderate: Security update for exempi
10:24 opensuse-security [security-announce] openSUSE-SU-2019:1650-1: important: Security update for glib2
10:26 opensuse-security [security-announce] openSUSE-SU-2019:1635-1: moderate: Security update for ansible
10:28 opensuse-security [security-announce] openSUSE-SU-2019:1639-1: important: Security update for gstreamer-plugins-base
10:29 opensuse-security [security-announce] openSUSE-SU-2019:1635-1: moderate: Security update for ansible
10:29 opensuse-security [security-announce] openSUSE-SU-2019:1637-1: moderate: Security update for compat-openssl098
10:30 opensuse-security [security-announce] openSUSE-SU-2019:1632-1: moderate: Security update for SDL2
10:31 opensuse-security [security-announce] openSUSE-SU-2019:1638-1: important: Security update for gstreamer-0_10-plugins-base
13:10 opensuse-security [security-announce] openSUSE-SU-2019:1658-1: moderate: Security update for libmediainfo
< Previous 1 Next >
List Navigation